<ART ID="01485" PID="2205" JID="147" BPAGE="337" EPAGE="341" PII="S0217984908014857" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPARATIVE INSTABILITIES ANALYSIS FOR <F>a-<RM>Si:H</RM></F> BODY-TIED TFT (BT-TFT) AND FLOATING BODY TFT (FB-TFT) UNDER BIAS TEMPERATURE STRESSING (BTS)</MTI>
<RTI>Comparative Instabilities Analysis for BT-TFT and FB-TFT Devices</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YONG K.</FNM>
<SNM>LEE</SNM>
<EAD>yklee@snut.ac.kr</EAD>
<X-REF REFID="S0217984908014857AF001"></X-REF>
</AUT>
<AUT>
<FNM>SUNG-HOON</FNM>
<SNM>CHOA</SNM>
<X-REF REFID="S0217984908014857AF001"></X-REF>
</AUT>
<AFF ID="S0217984908014857AF001">Seoul National University of Technology, Nano-IT Engineering, Seoul, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 October 2007</RE>
</HIST>
<ABST>
<P>The <F>a-<RM>Si:H</RM></F> thin film transistors TFT with silicon nitride as a gate insulator have been stressed with negative and positive bias to realize the instability mechanisms. With proposed BT-TFT and FB-TFT devices, it is found that the threshold voltages of both BT-TFT and BT-TFT devices are positively shifted under positive bias stress and then negatively shifted for negative bias stress. The positive threshold voltage shift is due to the electron trapping in the silicon nitride or at the <F>a-<RM>Si:H</RM></F>/silicon nitride interface. The negative threshold voltage shift is mainly due to hole trapping and/or electron de-trapping in the silicon nitride or at the <F>a-<RM>Si:H</RM></F>/silicon nitride interface. The positive or negative threshold voltage shift keeps increasing with increasing positive or negative gate bias for both BT-TFT and FB-TFT devices. However, as far as the threshold voltage shift slope is concerned, under positive bias stress, both BT-TFT and FB-TFT devices are similar to each other. On the other hand, under negative bias stress, BT-TFT shift amount is much less than one for the FB-TFT device.</P>
</ABST>
<KWDG>
<KWD>TFT</KWD>
<KWD>amorphous silicon</KWD>
<KWD>instability</KWD>
<KWD>bias temperature stressing</KWD>
<KWD>threshold voltage shift</KWD>
<KWD>floating body</KWD>
</KWDG>
</FRONT>
</ART>
