<ART ID="01487" PID="2205" JID="147" BPAGE="369" EPAGE="381" PII="S0217984908014870" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>UV <LC>p-i-n</LC> PHOTODIODES MADE ON WIDE BANDGAP SEMICONDUCTORS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FERDINAND V.</FNM>
<SNM>GASPARYAN</SNM>
<EAD>fgaspar@ysu.am</EAD>
<X-REF REFID="S0217984908014870AF001"></X-REF>
</AUT>
<AFF ID="S0217984908014870AF001">Department of Semiconductor Physics and Microelectronics, Yerevan State University, 1 Alex Manoogian St., Yerevan 0025, <CNY>Armenia</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 February 2005</RE>
</HIST>
<ABST>
<P>In this paper, results of investigations on the static and dynamic characteristics, responsivity, internal noises, detectivity and noise equivalent power of the forward biased p-i-n photodiode made on wide band gap semiconductors operating in double injection regime are presented. Numerical simulations were made for <F><RM>4H-SiC</RM></F> and <F><RM>GaN</RM></F>. It is shown that forward biased p-i-n photodiodes have high values of responsivity (~ 0.03 A/W for <F><RM>4H-SiC</RM></F> and ~ 0.15 A/W for <F><RM>GaN</RM></F>), detectivity (~10<SUP>11</SUP> cm <F><RM>Hz</RM><SUP>1/2</SUP></F> W<SUP>-1</SUP> for <F><RM>4H-SiC</RM></F> and ~ 8&#x00D7;10<SUP>13</SUP> cm <F><RM>Hz</RM><SUP>1/2</SUP></F> W<SUP>-1</SUP> for <F><RM>GaN</RM></F>) and low level of internal noises at room temperature. It is shown also that dynamic negative resistance on the current&#x2013;voltage characteristic can come into existence and that the reactive part of the impedance is the sign-changed function versus frequency.</P>
</ABST>
<KWDG>
<KWD>p-i-n photodiode</KWD>
<KWD>double injection</KWD>
<KWD>responsivity</KWD>
<KWD>noises</KWD>
<KWD>detectivity</KWD>
</KWDG>
</FRONT>
</ART>
