<ART ID="01488" PID="2205" JID="147" BPAGE="343" EPAGE="352" PII="S0217984908014882" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI><IT>AB INITIO</IT> CALCULATIONS OF STRUCTURAL AND ELECTRONIC PROPERTIES OF THE COMPOUND <F><RM>Li</RM><INF>3</INF><RM>AlB</RM><INF>2</INF><RM>O</RM><INF>6</INF></F></MTI>
<RTI><IT>Ab Initio</IT> Calculations of Structural and Electronic Properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HAIYING</FNM>
<SNM>WU</SNM>
<EAD>wuhaiying004@126.com</EAD>
<X-REF REFID="S0217984908014882AF001"></X-REF>
</AUT>
<AFF ID="S0217984908014882AF001">Institute of Atomic and Molecular Physics, Sichuan University, Chengdu 610065, <CNY>China</CNY></AFF>
<AUT>
<FNM>HONG</FNM>
<SNM>ZHANG</SNM>
<EAD>zhanghongscu@hotmail.com</EAD>
<X-REF REFID="S0217984908014882FN001"></X-REF>
<X-REF REFID="S0217984908014882AF002"></X-REF>
</AUT>
<FTN ID="S0217984908014882FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984908014882AF002">College of Physics Science and Technology, Sichuan University, Chengdu 610065, <CNY>China</CNY></AFF>
<AUT>
<FNM>XINLU</FNM>
<SNM>CHENG</SNM>
<EAD>chengxl@scu.edu.cn</EAD>
<X-REF REFID="S0217984908014882AF003"></X-REF>
</AUT>
<AFF ID="S0217984908014882AF003">Institute of Atomic and Molecular Physics, Sichuan University, Chengdu 610065, <CNY>China</CNY></AFF>
<AUT>
<FNM>LINGCANG</FNM>
<SNM>CAI</SNM>
<EAD>cai_lingcang@yahoo.com.cn</EAD>
<X-REF REFID="S0217984908014882AF004"></X-REF>
</AUT>
<AFF ID="S0217984908014882AF004">Laboratory for Shock Wave and Detonation Physics Research, Institute of Fluid Physics, Chinese Academy of Engineering Physics, Mianyang 621900, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 June 2007</RE>
</HIST>
<ABST>
<P>The two equilibrium structures of the compound <F><RM>Li</RM><INF>3</INF><RM>AlB</RM><INF>2</INF><RM>O</RM><INF>6</INF></F> have been investigated via the minimization of the total energy within Local Spin Density Approximation (LSDA) based on the Density Functional Theory (DFT) in our work. The calculated lattice parameters are all in good agreement with their corresponding experimental values. The relative stability of the two structures are determined. We find that the structure suggested by He <IT>et al.</IT> is more stable than that proposed by Abdullaev <IT>et al.</IT> at zero pressure conditions. The reasons for which the structure suggested by He <IT>et al.</IT> is more stable are also described. Then the electronic properties of the compound <F><RM>Li</RM><INF>3</INF><RM>AlB</RM><INF>2</INF><RM>O</RM><INF>6</INF></F> including the density of states and energy band structure are successfully obtained and compared for the two structures. We find that the properties of insulator decreases from the structure suggested by He <IT>et al.</IT> to the structure proposed by Abdullaev <IT>et al.</IT></P>
</ABST>
<KWDG>
<KWD>Compound <F><RM>Li</RM><INF>3</INF><RM>AlB</RM><INF>2</INF><RM>O</RM><INF>6</INF></F></KWD>
<KWD>structure</KWD>
<KWD>electronic properties</KWD>
<KWD>first principles</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>61.50.Ah</KWD>
<KWD>71.15.Mb</KWD>
<KWD>71.20.Ps</KWD>
<KWD>31.15.Ar</KWD>
</KWDG>
</FRONT>
</ART>
